function FileData_Pairs(x)
{
x.t("available","detailed");
x.t("parameter","description");
x.t("parameter","default");
x.t("day","time");
x.t("retrieving","information");
x.t("within","listener");
x.t("description","errorcontext");
x.t("callback","function");
x.t("current","thread");
x.t("last","ems");
x.t("last","call");
x.t("end-call","parameters");
x.t("listener","exception");
x.t("time","error");
x.t("tibems-status","end-call");
x.t("default","error");
x.t("tibems_status","tibemserrorcontext_getlasterrorstring");
x.t("cobol","call");
x.t("includes","day");
x.t("ems","call");
x.t("char","string");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("useful","retrieving");
x.t("string","last");
x.t("string","cobol");
x.t("string","includes");
x.t("string","returning");
x.t("string","returned");
x.t("string","null");
x.t("string","location");
x.t("string","remarks");
x.t("string","associated");
x.t("empty","string");
x.t("thread","useful");
x.t("thread","tibemserrorcontext_getlasterrorstacktrace");
x.t("thread","tibems_not_initialized");
x.t("error","string");
x.t("error","occurred");
x.t("error","context");
x.t("retrieve","available");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","exception");
x.t("different","thread");
x.t("detailed","error");
x.t("returned","returns");
x.t("tibems_ok","tibems_invalid_arg");
x.t("purpose","retrieve");
x.t("tibemserrorcontext_getlasterrorstring","purpose");
x.t("tibemserrorcontext_getlasterrorstring","tibemserrorcontext_getlasterrorstring");
x.t("tibemserrorcontext_getlasterrorstring","tibco");
x.t("tibemserrorcontext_getlasterrorstring","using");
x.t("tibemserrorcontext_getlasterrorstring","tibemserrorcontext");
x.t("reference","string");
x.t("tibco","software");
x.t("occurred","passing");
x.t("null","errorcontext");
x.t("null","passing");
x.t("value","errorcontext");
x.t("declaration","tibems_status");
x.t("exception","callback");
x.t("exception","tibemserrorcontext");
x.t("considered","non-error");
x.t("context","current");
x.t("context","string");
x.t("context","thread");
x.t("location","detailed");
x.t("remarks","error");
x.t("page","533");
x.t("information","within");
x.t("errorcontext","parameter");
x.t("errorcontext","const");
x.t("errorcontext","error");
x.t("errorcontext","reference");
x.t("copy","error");
x.t("call","tibemserrorcontext_getlasterrorstring");
x.t("call","declaration");
x.t("call","considered");
x.t("call","call");
x.t("created","different");
x.t("pointer","copy");
x.t("tibemserrorcontext_getlasterrorstacktrace","page");
x.t("using","value");
x.t("returns","tibems_ok");
x.t("returns","pointer");
x.t("associated","last");
x.t("passing","null");
x.t("passing","object");
x.t("tibems_not_initialized","error");
x.t("non-error","empty");
x.t("tibemserrorcontext","tibemserrorcontext_getlasterrorstring");
x.t("tibemserrorcontext","errorcontext");
x.t("tibems_invalid_arg","string");
x.t("object","created");
x.t("533","tibco");
}
